{
	"name": "form/nc-define/arr.json",
	"page_key": [
		{
			"show": "Initialize",
			"value": "init"
		},
		{
			"show": "Page",
			"value": "page"
		},
		{
			"show": "Header",
			"value": "hdr"
		},
		{
			"show": "Record",
			"value": "rec"
		},
		{
			"show": "Array",
			"value": "arr"
		},
		{
			"show": "Grid",
			"value": "grid"
		},
		{
			"show": "Query",
			"value": "query"
		},
		{
			"show": "Data",
			"value": "data"
		},
		{
			"show": "Html",
			"value": "html"
		},
		{
			"show": "Css",
			"value": "css"
		},
		{
			"show": "Code",
			"value": "code"
		}
	],
	"route": "auth/route.json",
	"tab": {
		"page": [
			{
				"icon": "far fa-arrows-h",
				"show": "Route",
				"value": "define/route"
			},
			{
				"icon": "far fa-paint-brush",
				"show": "Page",
				"value": "define/page"
			},
			{
				"icon": "far fa-print",
				"show": "Report",
				"value": "define/report"
			},
			{
				"icon": "far fa-search",
				"show": "Query",
				"value": "define/query"
			},
			{
				"icon": "far fa-cloud-upload",
				"show": "Save",
				"value": "define/save"
			},
			{
				"icon": "far fa-th-list",
				"show": "Columns",
				"value": "define/columns"
			},
			{
				"icon": "far fa-arrows-h",
				"show": "Convert",
				"value": "define/convert"
			},
			{
				"icon": "far fa-car",
				"show": "Code",
				"value": "define/code"
			},
			{
				"icon": "far fa-database",
				"show": "Database",
				"value": "define/database"
			}
		]
	}
}